.footer {
	padding: 50px 0;
	background: $grey;
	color: $white;

	@media #{$sm-max} {
		padding: 30px 0 10px;
	}

	.col {
		@media #{$sm-max} {
			flex: 50%;
			text-align: center;
			margin-bottom: 20px;
		}

		&:first-child {
			width: 25%;

			@media #{$sm-max} {
				width: 100%;
				text-align: center;
				flex: 100%;
			}
		}

		&:nth-child(2) {
			width: 10%;

			@media #{$xs-max} {
				width: auto;
			}
		}
	}

	.logo {
		margin-bottom: 18px;

		@media #{$sm-max} {
			margin: 0 auto 18px;
		}
	}

	.copyright {
		color: rgba(255, 255, 255, 0.22);
		font-size: 12px;
		margin-bottom: 18px;

		p {
			margin: 0;
		}
	}

	.block-address {
		address {
			@media #{$sm-max} {
				display: inline-block;
			}
		}
	}

	address {
		max-width: 85%;
		position: relative;
		padding-left: 23px;

		@media #{$sm-max} {
			max-width: 100%;
		}

		&:before {
			content: '';
			background: url(../images/pin.svg) no-repeat;
			width: 13px;
			height: 18px;
			position: absolute;
			left: 0;
			top: 0;
		}
	}

	.social {
		li {
			font-size: 20px;

			a {
				color: $white;
				transition: color .25s;

				&:hover {
					color: $brand-color;
				}
			}

			&:first-child {
				border-color: #dddddd;
			}
		}
	}
}

.bold-block {
	font-weight: 600;
}

.footer-menu {
	display: inline-block;
	vertical-align: top;
	padding: 0;
	margin: 0;

	@media #{$sm-max} {
		margin-left: 20px;
	}

	@media #{$xs-max} {
		margin-left: 0;
	}

	li {
		list-style: none;
		margin-bottom: 10px;

		a {
			color: $white;
		}
	}
}